# Retrieve a webhook.

Use this endpoint to retrieve a webhook information.

Endpoint: GET /webhooks/{uuid}
Version: 1.94.0
Security: oauth_auth_code

## Security:

  - `oauth_auth_code` (unknown)
    oauth2 scopes: read:webhooks

## Path parameters:

  - `uuid` (string, required)
    Webhook identifier

## Response 200:

  - `200` (unknown)
    Webhook resource

## Response 200 fields (application/json):

  - `uuid` (string | null)
    Webhook unique identifier.

  - `organization` (string | null)
    Example: 123e4567-e89b-12d3-a456-426614174000

  - `user` (string | null)
    Example: 123e4567-e89b-12d3-a456-426614174000

  - `url` (string, required)

  - `secret` (string | null)

  - `certificateVerificationDisabled` (boolean | null)

  - `enabled` (boolean)

  - `subscriptions` (array)
    Webhook subscriptions.

  - `createdAt` (string)
    Webhook creation date.

  - `updatedAt` (string)
    Webhook update date.

## Response 200 fields (application/ld+json):

  - `@context` (any)

  - `@context.@vocab` (string, required)

  - `@context.hydra` (string, required)
    Enum: "http://www.w3.org/ns/hydra/core#"

  - `@id` (string, required)

  - `@type` (string, required)

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (application/ld+json):

  - `@context` (any)

  - `@context.@vocab` (string, required)

  - `@context.hydra` (string, required)
    Enum: "http://www.w3.org/ns/hydra/core#"

  - `@id` (string, required)

  - `@type` (string, required)

  - `title` (string | null)
    A short, human-readable summary of the problem.

  - `detail` (string | null)
    A human-readable explanation specific to this occurrence of the problem.

  - `status` (integer | null)

  - `instance` (string | null)
    A URI reference that identifies the specific occurrence of the problem. It may or may not yield further information if dereferenced.

  - `type` (string)
    A URI reference that identifies the problem type

  - `description` (string | null)

## Response 404:

  - `404` (unknown)
    Not found

## Response 404 fields (application/ld+json):

  - `@context` (any)

  - `@context.@vocab` (string, required)

  - `@context.hydra` (string, required)
    Enum: "http://www.w3.org/ns/hydra/core#"

  - `@id` (string, required)

  - `@type` (string, required)

  - `title` (string | null)
    A short, human-readable summary of the problem.

  - `detail` (string | null)
    A human-readable explanation specific to this occurrence of the problem.

  - `status` (integer | null)

  - `instance` (string | null)
    A URI reference that identifies the specific occurrence of the problem. It may or may not yield further information if dereferenced.

  - `type` (string)
    A URI reference that identifies the problem type

  - `description` (string | null)

